/* 2025.03.31 yashi */
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}


.carousel-item img {
  -webkit-animation: zoom 30s;
  animation: zoom 30s;
}
